

.authorizedFormat {
	background-color: #F0F0F0;
	margin-top: 42px;
}

.authorizedFormatText {
	font-weight: bold;
	text-align: left;
}

.authorizedFormat img {
	float: left;
	margin-left: -16px;
	margin-top: -19px;
}

.authorizedFormat h4 {
	margin-bottom: 5px;
}

.authorizedFormat p {
	margin-top: 0px;
}